*{
    padding:0;
    margin:0;
}


body{
    font-family: sans-serif;
}

input,select,textarea{
    border: 1px solid #CCC;
}

p{
    font-size: 12px;
    text-align: left;
    margin-top: 15px;
    color: #484848;
}

a{
    text-decoration: none;
    outline: none;
}

a img{
    border: 0;
}

img.img-item{
    border: 2px solid #C4C5C0;
    padding: 2px;
}

.clear{
    clear: both;
}

.divisor{
    width: 100%;
    height: 4px;
    background-color: #0073cc;
    margin: 10px 0;
}

.divisor-horizontal-item{
    height: 1px;
    width: 100%;
    background-color: #C4C5C0;
    margin: 10px 0;
}

h2.titulo{
    color: #0073ce;
    text-transform: uppercase;
    font-size: 15px;
    text-align: left;
}


#sec-all{
    /*width: 1030px; ALTERADO POR PINGADO WEB*/
    display: none;
    min-height: 820px;
    margin: 15px auto 0 auto;
}

.rodape{
    background-color: #0073cc;
    color: #FFF;
    text-align: right;
    padding: 10px 0;
    margin-top: 20px;
    border-top: 3px solid #025696;
}

.rodape .copyright{
    font-size: 12px;
    font-weight: bold;
    display: block;
    text-align: center;
}

.rodape .contato{
    font-weight: bold;
    font-size: 12px;
    display: inline-block;
    text-align: left;
    margin-right: 25px;
}

#cabecalho{
    width: 100%;
}

#cabecalho .meio, #content .meio{
    width: 600px;
    margin: 0 auto;
    text-align: center;
}

#cabecalho .meio{
    min-height: 150px;
    text-align: center;
}

#cabecalho .divisor{
    vertical-align: baseline;
}

#cabecalho .publicidade-topo-left{
    width: 200px;
    height: 200px;
    float: left;
    background-color: #FFFFFF;

}

#cabecalho .publicidade-topo-left img{
    margin-top: 15px;
    cursor: pointer;
}

#cabecalho .publicidade-topo-right{
    width: 200px;
    height: 200px;
    float: right;
    background-color: #FFFFFF;
}

#content .publicidade-meio-left{
    width: 160px;
    height: 600px;
    float: left;
    background-color: #FFFFFF;
    text-align: center;
}

#content .publicidade-meio-right{
    width: 160px;
    height: 600px;
    float: right;
    background-color: #FFFFFF;
    text-align: center;
}

.label-publicidade{
    text-align: center;
    display: block;
    margin-top: 30%;
    color: #989898;
}

/*
#barra-topo{
    width: 100%;
    background: url('../img/bg-nav.png') repeat-x;
    position: relative;
    top: 0;
}
*/

.nav{
    width: 1030px;
    text-align: center;
    margin: 0 auto 25px auto;
    z-index: 99;
}

.nav ul{
    list-style: none;
}

.nav ul li{
    display: inline-block;
    text-align: center;
}

.nav ul li.last-item{
    background: none;
}

.nav ul li a{
    display: block;
    font-size: 13px;
    text-transform: uppercase;
    color: #FFF;
    font-weight: bold;
    padding: 18px;
}

.nav ul li a:hover{
    background-color: #024f8a;
}


.nav ul.sub{
    position: absolute;
    width: 235px;
    display: none;
}

.nav ul.sub li{
    position: relative;
    float: left;
    min-width: 234px;
    background-color: #0070c6;
    border-left: 1px solid #bdbebe;
    border-right: 1px solid #bdbebe;
}

.nav ul.sub li ul{
    position: absolute;
    top: 4px;
    left: 237px;
    display: none;
    z-index: 99;

}

.nav ul.sub li ul li{
    position: relative;
}


.paginacao{
    text-align: center;
    width: 100%;
    margin-top: 25px;
}

.paginacao a{
    display: inline-block;
    padding: 2px 4px;
    background-color: #0073cc;
    font-weight: bold;
    color: #ffffff;
    font-size: 12px;
    border: 1px solid #E0E4E0;
}

.paginacao a.current-page{
    padding:5px 3px;
}

.paginacao a.first-page{
    margin-right: 15px;
}
.paginacao a.last-page{
    margin-left: 15px;
}




/*BARRA PESQUISA*/
.barra-pesquisa{
    width: 500px;
    background-color: #0073cc;
    text-align: left;
    /*margin: 15px auto 0 auto;*/
    margin-left: 85px;
    min-height: 85px;

}

.barra-pesquisa .chamada{
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: bold;
    width: 100px;
    display: block;
    text-align: center;
    float:left;
    margin: 12px 0 0 15px;
}

.barra-pesquisa .bloco-pesquisa{
    display: block;
    padding: 5px 0;
}

.barra-pesquisa .botoes{
    text-align: left;
    padding: 0 0 10px 10px;
    display: inline-block;
    margin: 10px 0 0 0px;
    width: 460px;
}

.barra-pesquisa .botoes a{
    border: 1px solid white;
    display: inline-block;
    padding: 8px 13px;
    color: #FFF;
    font-size: 15px;
    font-weight: bold;
}

.barra-pesquisa .botoes a:first-child{
    margin-right: 50px;
}

.bloco-pesquisa form{
    display: block;
    text-align: right;
}

.bloco-pesquisa > form div.btn-submit{
    display: inline-block;
    border: 1px solid white;
    line-height: 33px;
    margin-left: 30px;
}

.bloco-pesquisa > form div.btn-submit span.label-lupa{
    display: inline-block;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
    color: #FFF;
    padding: 10px 20px;
}

.bloco-pesquisa > form #link-pesquisaavancada{
    margin-left: -22px;
    width: 152px;
    text-align: center;
}


.bloco-pesquisa form table{
    width: 400px;
    margin-left: 15px;
}

.bloco-pesquisa form table tr td{
    padding: 5px 0;
}

.bloco-pesquisa form table select, .bloco-pesquisa form table input{
    margin-right: 15px;
    height: 19px;
}

.bloco-pesquisa form table select{
    min-width: 180px;
}

.bloco-pesquisa form table select#slct-cidade,
.bloco-pesquisa form table select#slct-bairro{
    min-width: 270px;
    max-width: 270px;
}

.bloco-pesquisa form table input{
    min-width: 175px;
    padding-left: 4px;
}

/*
.label-lupa{
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    width: 100%;
    font-weight: bold;
}
*/

.btn-submit{
    cursor: pointer;
}

#main-content{
    text-align: left;
}

.bloco-destaques{
    margin-top: 10px;
    text-align: left;
}

.bloco-destaques > .primeiro{
    margin-right: 12px;
    padding-right: 12px;
    vertical-align: top;
}

.bloco-destaques > .segundo{
    vertical-align: top;
}

.bloco-item{
    text-align: left;
    width: 280px;
    display: inline-block;
    margin-bottom: 20px;
}

.bloco-item > img{
    width: 270px;
    height: 217px;
    padding: 2px;
    border: 2px solid #c4c5c0;
}

.nome-item{
   font-size: 16px;
   font-weight: bold;
   color: #484848;
   text-transform: uppercase;
   margin: 3px 0 1px 0;
}

.categoria-item{
    color: #0073CE;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
}

.bloco-item .estrelas-item img{
    height: 13px;
}

.link-mais-info{
    color: #0073CC;
    font-size: 13px;

}

.bloco-lista .link-mais-info{
    padding-left: 18px;
    background: url('../img/arrow-icon.png') no-repeat 0% 50%;
}

.endereco-item,
.site-item,
.preco-item,
.descricao-item,
.telefone-item,
.nomecontato-item{
    font-size:13px;
    color: #484848;
    display: block;
    margin-top: 5px;
}

.site-item > a{
    color: #075595;
}

.descricao-item{
    text-align: justify;
    margin: 7px 0;
}

.bloco-item .descricao-item{
    font-size: 12px;
}

.bloco-item > a{
    color: #4154b3;
    font-size: 11px;
    text-decoration: underline;
}




.icones-detalhes{
    float: right;
}

.icones-detalhes div{
    cursor: pointer;
}

.bloco-resultado{
    margin-top: 10px;
    position: relative;
}

.bloco-resultado .envia-mensagem{
    width: 32px;
    height: 32px;
    float: right;
    background: url('../img/icon-mensagem.png') no-repeat;
    cursor: pointer;
}

.bloco-resultado > div{
    text-align: left;
    vertical-align: top;
    padding-bottom: 10px;
    border-bottom: 1px solid #d9d9d9;
    margin-top: 15px;
}

.bloco-resultado > div.bloco-lista{
    min-height: 160px;
    position: relative;
}

.bloco-resultado > div img.img-item{
    width: 150px;
    height: 121px;
    float: left;
    margin: 0 10px 10px 0;
}

.bloco-resultado > div > h3.nome-item, .bloco-resultado > div > h3.nome-item > a.nome-item{
    font-size: 14px;
}

.bloco-resultado > div > .categoria-item{
    font-size: 12px;
    margin-bottom: 7px;
    display: inline-block;
}

.bloco-resultado > div > .estrelas-item > img{
    height: 12px;
    margin-left: 6px;
}

.bloco-resultado > div > .site-item > a{
    color: #075595;
}

.bloco-resultado > div > .link-servicosdisponiveis-item{
    color: #0073CC;
    font-size:13px;
    display: inline-block;
    margin-top: 5px;
    cursor: pointer;
    padding-left: 18px;
    background: url('../img/arrow-icon.png') no-repeat 0% 50%;
}

.servicosdisponiveis-item{
    position: absolute;
    border:1px solid black;
    left: 30px;
    bottom: 15px;
    min-width: 550px;
    background-color: #F5F8FC;
    padding: 10px;
    display: none;
    z-index: 9;
}

.servicosdisponiveis-item-detalhe{
    display: block;
    position: relative;
    left:0;
    bottom: 0;
    font-size: 14px;
    color: #484848;
    background: none;
    border: none;
    padding: 2px 10px 10px 10px;
}

.servicosdisponiveis-item > span, .servicosdisponiveis-item-detalhe > span{
    font-size:13px;
    color: #484848;
    display: inline-block;
    margin-top: 5px;
    min-width: 175px;
}

.servicosdisponiveis-item-detalhe > span{
    font-size: 14px;
}

.servicosdisponiveis-item .btn-fechar-servicos{
    position: absolute;
    top: 5px;
    right: 5px;
    height: 17px;
    width: 17px;
    background: url('../img/icon-close.png');
    cursor: pointer;
}

.enviaremail-item, .enviaremail-item input{
    vertical-align: top;
    font-weight: bold;
}
.enviaremail-item input{
    margin-top: 2px;
}

.bloco-resultado > div > .enviaremail-item{
    font-size:13px;
    color: #484848;
    display: inline-block;
    margin: 5px 0 0 25px;
    vertical-align: top;
    float: right;
}

.bloco-resultado > div > .endereco-item,
.bloco-resultado > div > .site-item,
.bloco-resultado > div > .preco-item,
.bloco-resultado > div > .descricao-item{
    font-size:13px;
    color: #484848;
    display: block;
    margin-top: 5px;
}

.bloco-resultado > div > .descricao-item{
    width: 100%;
}





.bloco-detalhes{
    text-align: left;
    padding-bottom: 25px;
    border-bottom: 1px solid #D9D9D9;
}

.bloco-detalhes img.img-principal{
    display: block;
    margin: 10px 0;
    width: 280px;
}

.bloco-detalhes > .estrelas-item > img{
    height: 14px;
}

.bloco-detalhes > .endereco-item,
.bloco-detalhes > .site-item,
.bloco-detalhes > .email-item,
.bloco-detalhes > .preco-item,
.bloco-detalhes > .descricao-item,
.bloco-detalhes > .telefone-item,
.bloco-detalhes > .servicos-item,
.bloco-detalhes > .categoriaestabelecimento-item,
.bloco-detalhes > .nomecontato-item{
    font-size:14px;
    color: #484848;
    display: block;
    margin-top: 5px;
}

.bloco-detalhes > .descricao-item{
    margin-top: 25px;
}

.galeria-fotos{
    margin: 15px 0;
}

.galeria-fotos > a > img{
    height: 75px;
}

.img-quemsomos{
    margin: 15px 0;
}

.img-quemsomos > img{
    border: 3px solid #C4C5C0;
    padding: 2px;
}

.img-comoanunciar{
    margin: 15px 0;
}

.img-comoanunciar > img{
    border: 3px solid #C4C5C0;
    padding: 2px;
}

.img-contato{
    margin: 15px 0;
}

.img-contato > img{
    border: 3px solid #C4C5C0;
    padding: 2px;
}

.form-contato, .form-site{
    margin: 15px 0;
    text-align: left;
}

.form-contato table, .form-site table{
    width: 100%;
}

.form-contato label, .form-site label{
    display: block;
    font-size: 12px;
    color: #484848;
    padding: 10px 0 0 0;
}

.form-contato input, .form-contato textarea, .form-site input, .form-site textarea{
    padding: 5px 0;
    border: 1px solid #C4C5C0;
    font-family: sans-serif;
    background-color: #f0f1f1;
    font-size: 12px;
}

.td-submit{
    text-align: center;
}

.td-submit input{
    padding: 5px 7px;
    background-color: #0071cb;
    color: #FFFFFF;
    margin-top: 5px;
}

.div-form-envio-emails-estabelecimento{
    padding: 10px 0;
    text-align: left;
}

.div-form-envio-emails-estabelecimento span{
    display: block;
    font-size: 13px;
    color: #484848;
    font-weight: bold;
    margin-top: 10px;

}

.div-form-envio-emails-estabelecimento textarea{
    width: 100%;
}

.div-form-envio-emails-estabelecimento input{
    padding: 5px 0;
}

.div-form-envio-emails-estabelecimento .btn-enviar-form-contato-estabelecimento{
    padding: 5px 7px;
    background-color: #0071cb;
    color: #FFFFFF;
    margin-top: 5px;
    border: 1px solid #CCC;
}

.msg-erro{
    color: red;
    font-weight: bold;
    text-align: center;
    padding: 7px 0;
    font-size: 12px;
}

.msg-success{
    color: #049734;
    font-weight: bold;
    text-align: center;
    padding: 7px 0;
    font-size: 12px;
}


.ta-c{
    text-align: center;
}

input.outfocus{
    color: #464646;
    font-size: 12px;
    font-weight: bold;
}


.best-hotel table{
    width: 100%;
}

.best-hotel table tr{
    display: block;
    margin: 5px 0;
}

.best-hotel table td{
    text-align: left;
}

.best-hotel table td select{
    min-width: 200px;
}

.best-hotel table label{
    font-size: 12px;
    color: #0073CC;
    font-weight: bold;
}

.best-hotel span#btn-submit-besthotel input, .submt-form-pesquisa-avancada input{
    text-align: center;
    display: block;
    width: 150px;
    padding: 4px 0;
    margin: 25px auto 25px auto;
    background-color: #005BA4;
    border: 1px solid #CCC;
    font-weight: bold;
    color: #FFF;
    cursor: pointer;
}

.best-hotel span#btn-submit-besthotel input{
    margin: 0 0 0 100px;
}

.notice{
    font-size: 13px;
    text-align: center;
    color: #005BA4;
    font-weight: bold;
}

.pesquisa-avancada{
    margin-top: 15px;
}

.pesquisa-avancada td{
    display: inline-block;
    float: left;
}

.pesquisa-avancada td:first-child{
    margin-right: 25px;
}

.pesquisa-avancada label{
    font-size: 12px;
    color: #005BA4;
    font-weight: bold;
    display: block;
    text-align: left;
}

.pesquisa-avancada select{
    text-align: left;
    display: block;
    min-width: 200px;
}

.pesquisa-avancada #div-input-chk-servicosdisponiveis{
    margin: 15px 0;
}

.pesquisa-avancada #div-input-chk-servicosdisponiveis .div-input-chk-servicosdisponiveis{
    display: inline-block;
    min-width: 180px;
    text-align: left;
}

.pesquisa-avancada #div-input-chk-servicosdisponiveis .div-input-chk-servicosdisponiveis input,
.pesquisa-avancada #div-input-chk-servicosdisponiveis .div-input-chk-servicosdisponiveis label{
    display: inline-block;
}

.pesquisa-avancada .submt-form-pesquisa-avancada{
    float: none;
}

.d-ib{
    display: inline-block;
}

.f-l{
    float: left;
}

#text-textopromocional{
    width: 100%;
}

.publicidade-topo-right > h5{
    color: #0073CE;
    text-transform: uppercase;
}
.div-rede-social{
    margin-top: 10px;
}


/*ENVAIR EMAILS ESTABELECIMENTOS*/
/********************************/
/*
#btn-enviar-emails-estabelecimento{
    border: none;
    width: 100%;
    background: #025696 url('../img/icon-mensagem.png') 99% 50% no-repeat;
    padding: 10px 0;
    cursor: pointer;
}

#btn-enviar-emails-estabelecimento > span{
    color: #FFF;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    display: block;
}
*/
/*ALTERADO POR PINGADO WEB*/
/********************************/

/*BLOCO DE AVALIAÇÃO*/
/********************************/
.bloco-avaliacao-estabelecimento{
    width: 430px;
    margin-top: 3px;
    /*height: 40px; ALTERADO POR PINGADO WEB*/
    float: right;
    display: inline-block;
    text-align: left;
}

.bloco-avaliacao-detalhes .bloco-avaliacao-estabelecimento{
    float: none;
    margin-bottom: 10px;
}

.bloco-avaliacao-estabelecimento > div{
    width: 50px;
    height: 100%;
    border: 1px solid #D9D9D9;
    display: inline-block;
    margin: 0 3px;
    vertical-align: top;
    cursor: pointer;
    text-align: center;
}

.bloco-avaliacao-estabelecimento > div:hover{
    border: 1px solid #0073CC;
}

.bloco-avaliacao-estabelecimento > div > .content-avaliacao{
    position: relative;
    border-top: 1px solid #ababab;
    border-left: 1px solid #ababab;
    border-right: 1px solid #ababab;
    left: -93px;
    background-color: #fcfdfd;
    font-size: 12px;
    width: 235px;
    display: none;
    min-height: 120px;
}

.bloco-avaliacao-estabelecimento > div > .content-avaliacao > .titulo-content-avaliacao{
    display: block;
    background-color: #025696;
    color: #FFF;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 5px 0;
    font-style: italic;
}

.bloco-avaliacao-estabelecimento > div > .content-avaliacao .rodape-bloco-avaliacao{
    position: absolute;
    bottom: -12px;
    left: 0px;
}

/*FAIXA DE PRECOS*/
.bloco-avaliacao-estabelecimento > div.faixadepreco{
    background: url('../img/bg-faixadepreco.png') no-repeat 50% 50%;
}
.bloco-avaliacao-estabelecimento > div.faixadepreco .precovenda-avaliacao{
    display: block;
    font-weight: bold;
    margin-bottom: 7px;
    margin-top: 25px;
}

/*AVALIACAO OTEL.COM.BR*/
.bloco-avaliacao-estabelecimento > div.avaliacaootel{
    background: url('../img/bg-avaliacaootel.png') no-repeat 50% 50%;
}

.bloco-avaliacao-estabelecimento > div.avaliacaootel .pontuacao-avaliacao{
    font-size: 20px;
    font-weight: bold;
    display: inline-block;
    float: left;
    padding: 3px 6px;
    margin-left: 5px;
    margin-right: 15px;
    background-color: #a3d8e3;
}

.bloco-avaliacao-estabelecimento > div.avaliacaootel .pontuacao-sem-avaliacao{
    font-size: 13px;
    display: block;
    margin-bottom: 5px;
    line-height: 20px;
}

.bloco-avaliacao-estabelecimento > div.avaliacaootel .pontuacao-avaliacao .max-pontuacao-avaliacao{
    font-size: 13px;
    display: block;
}

.bloco-avaliacao-estabelecimento > div.avaliacaootel .label-avaliacao{
    font-size: 22px;
    display: inline-block;
    text-align: left;
    font-weight: bold;
}

.bloco-avaliacao-estabelecimento > div.avaliacaootel .link-avaliacao{
    font-size: 11px;
    display: block;
    text-align: center;
    color: #005BA4;
    margin-top: 2px;
}

.bloco-avaliacao-estabelecimento > div.avaliacaootel .comentarios-avaliacao{
    display: inline-block;
    text-align: left;
    color: #005BA4;
    text-decoration: underline;
    font-size: 11px;
    margin-left: 5px;
}

.bloco-avaliacao-estabelecimento > div.avaliacaootel .comentarios-sem-avaliacao a,
.bloco-avaliacao-estabelecimento > div.avaliacaootel .pontuacao-sem-avaliacao{
    color: #005BA4;
    text-decoration: underline;
}

.bloco-avaliacao-estabelecimento > div.reservaragora .comentario{
    color: #005BA4;
    text-decoration: underline;
    padding: 10px 5px;
}

.bloco-avaliacao-estabelecimento > div.avaliacaootel .obs-pontuacao-avaliacao,
.avaliacaotripadvisor .obs-pontuacao-avaliacao{
    display: block;
    text-align: center;
    font-size: 10px;
    color: #b2b3b3;
    float: left;
    clear: both;
    width: 100%;
    margin-top: 10px;
}

/*AVALIACAO TRIPADVISOR*/
.bloco-avaliacao-estabelecimento > div.avaliacaotripadvisor{
    background: url('../img/bg-avaliacaotripadvisor.png') no-repeat 50% 50%;
}

.bloco-avaliacao-estabelecimento > div.avaliacaotripadvisor > .content-avaliacao{
    width: 241px;
    min-height: 170px;
}

.bloco-avaliacao-estabelecimento > div.avaliacaotripadvisor > .content-avaliacao br{
    display: none;
}

/*AVALIACAO RESERVARAGORA*/
.bloco-avaliacao-estabelecimento > div.reservaragora{
    background: url('../img/bg-reservaragora.png') no-repeat 50% 50%;
}

.bloco-avaliacao-estabelecimento > div.reservaragora span.comentario{
    margin-top: 10px;
    display: inline-block;
}

/*AVALIACAO AVALIAR*/
.bloco-avaliacao-estabelecimento > div.avaliar{
    background: url('../img/bg-avaliar.png') no-repeat 50% 50%;
}

/********************************/

#bloco-login > div{
    width: 275px;
    float: left;
    min-height: 150px;
    display: inline-block;
}

#bloco-login > div:first-child{
    margin-right: 15px;
    padding-right: 0px;
    border-right: 1px solid #D9D9D9;
}

#bloco-login .button{
    display: block;
    margin: 15px auto 0 auto;
    padding: 5px 3px;
    width: 85px;
    background-color: #0071CB;
    color: #FFF;
    font-weight: bold;
    cursor: pointer;
}

.form-site .button{
    display: block;
    margin: 15px auto 0 auto;
    padding: 5px 3px;
    width: 85px;
    background-color: #0071CB;
    color: #FFF;
    font-weight: bold;
    cursor: pointer;
}

.div-radio-avaliacao{
    font-size: 12px;
    color: #484848;
}

.div-radio-avaliacao label.value-radio{
    margin-left: 3px;
    margin-right: 10px;
    vertical-align: bottom;
    display: inline-block;
}

#div-inpt-nome-hotel-avaliacao{
    font-size: 11px;
    border: 1px solid #CCC;
    width: 200px;
    display: none;
    position: absolute;
    background-color: #F5F8FC;
}

#div-inpt-nome-hotel-avaliacao div{
    cursor: pointer;
    color: #000;
}

#div-inpt-nome-hotel-avaliacao div:hover{
    background-color: #0071CB;
    color: #FFF;
}

.tbl-comentarios-avaliacao{
    width: 600px;
    border-bottom: 1px solid #CCC;
    padding: 15px 0;
}

.tbl-comentarios-avaliacao .comentario-avaliacao{
    font-size: 19px;
    font-weight: bold;
    width: 450px;
}

.tbl-comentarios-avaliacao .label-avaliacao{
    font-size: 12px;
    font-weight: bold;
    width: 150px;
}

.tbl-comentarios-avaliacao .dados-usuario-avaliacao{
    font-size: 13px;
    width: 450px;
    padding-bottom: 10px;
}

.tbl-comentarios-avaliacao .texto-avaliacao{
    font-size: 12px;
}

#div-box-jquery{
    padding: 15px;
    background: url('../img/bg-transp.png');
    position: fixed;
    top: 50px;
    display: none;
}

#div-box-jquery .div-box-jquery-content{
    display: block;
    border: 1px solid black;
    min-width: 630px;
    min-height: 200px;
    max-height: 450px;
    background-color: #FFF;
    overflow-x: auto;
}

#div-box-jquery .div-box-jquery-content .btn-fechar-box{
    position: absolute;
    top: 20px;
    right: 35px;
    height: 17px;
    width: 17px;
    background: url('../img/icon-close.png');
    cursor: pointer;
}

#div-box-jquery .div-box-jquery-content .div-box-jquery-head{
    min-height: 100px;
    width: 100%;
    background-color: #dfdfdf;
    border-bottom: 1px solid #CCC;

}

#div-box-jquery .div-box-jquery-content .div-box-jquery-head h5,
#div-box-jquery .div-box-jquery-content .div-box-jquery-head h6,
#div-box-jquery .div-box-jquery-content .div-box-jquery-head b{
    margin: 0 15px;
}

#div-box-jquery .div-box-jquery-content .div-box-jquery-head h5{
    margin: 15px 15px 0 15px;
    font-size: 17px;
    display: inline-block;
}

#div-box-jquery .div-box-jquery-content .div-box-jquery-head h6{
    font-size: 13px;
    display: block;
    margin: 10px 15px 0 15px;
}
#div-box-jquery .div-box-jquery-content .div-box-jquery-head h6 > img{
    vertical-align: bottom;
}

#div-box-jquery .div-box-jquery-content .div-box-jquery-body{
    margin: 0 15px;
}

.avaliacaotripadvisor #CDSWIDSSP .widSSPData{
    padding: 0;
    height: 100px;
    margin-left: 15px;
}

#CDSWIDSSP .widSSPData .widSSPAll .widSSPReadReview, #CDSWIDSSP .widSSPData .widSSPAll .widSSPWriteReview{
    width: 100%;
}
.widSSPAll ul li a{
    text-align: center;
    display: block;
}

.widSSPLegal,
.widSSPSummary,
#CDSWIDSSP .widSSPBranding dl dd,
#CDSWIDSSP .widSSPData .widSSPBranding,
#CDSWIDSSP .widSSPOverall > div,
table.uiGrid tr td .pluginCountButton,
.uiGrid .pluginCountButtonNub
{
    display: none;
}

.obs-avaliacao{
    font-size: 12px;
    color: #484848;
    text-align: left;
    display: block;
    margin-top: 10px;
}

.bloco-logon{
    font-size: 11px;
}

.bloco-logon span{
    display: block;
}

.click-mais-comentarios{
    color: #075595;
    text-align: center;
    padding: 10px 0;
    font-weight: bold;
    font-size: 13px;
    cursor: pointer;
}

.div-limit-per-page{
    display: inline-block;
    vertical-align: top;
    float: right;
    font-size: 12px;
    color: #484848;
}

span.link-img-mais-info{
    display: inline-block;
    position: absolute;
    color: #0073CC;
    font-size: 11px;
    top:  135px;
    right: 450px;
}

div.ordem-resultado{
    display: inline-block;
}

div.ordem-resultado p,
div.ordem-resultado form,
div.ordem-resultado select{
    display: inline-block;
    vertical-align: top;
    padding: 0;
    margin: 0;
}

div.ordem-resultado p{
    font-size: 11px;
    line-height: 20px;
}

.bloco-best-hotel{
    width: 500px;
    background-color: #0073CC;
    text-align: center;
    position: relative;
    top: -30px;
    left: 85px;
}

.bloco-best-hotel a{
    font-size: 18px;
    font-weight: bold;
    color:#FFF;
    display: block;
    padding: 10px 0;
}

.bloco-best-hotel span{
    font-size: 13px;
    color:#FFF;
    display: block;
    padding-bottom: 10px;
    margin-top: -10px;
}

/*ALTERADO POR PINGADO WEB*/
input[type=text],
input[type=password],
input[type=email],
input[type=url],
input[type=time],
input[type=date],
input[type=datetime-local],
input[type=tel],
input[type=number],
input[type=search],
textarea.materialize-textarea {
  height: 2.3rem;
  font-size: 0.9rem;
  margin: 0 0 0.3rem 0;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  box-sizing: border-box;
  border: 1px solid #9e9e9e;
  font-weight: 500;
  background-color: #ffffff;
}

input[type=text]:focus:not([readonly]),
input[type=password]:focus:not([readonly]),
input[type=email]:focus:not([readonly]),
input[type=url]:focus:not([readonly]),
input[type=time]:focus:not([readonly]),
input[type=date]:focus:not([readonly]),
input[type=datetime-local]:focus:not([readonly]),
input[type=tel]:focus:not([readonly]),
input[type=number]:focus:not([readonly]),
input[type=search]:focus:not([readonly]),
textarea.materialize-textarea:focus:not([readonly]){
border: 1px solid #9e9e9e;
border-bottom-color: #9e9e9e;
box-shadow: 0 1px 0 0 #9e9e9e;
}


/*BARRA TOPO*/
#barra-topo{
    position: relative;
    z-index: 999;
}
#barra-topo nav{
    padding: 0 1rem;
}
#barra-topo nav ul li{
    float: none;
    display: inline-block;
}

#barra-topo .side-nav li{
    display: block;
}
#barra-topo .side-nav a{
    line-height: 1.1;
    padding: 20px 10px;
    display: block;
    vertical-align: middle;
    height: auto;
}

#barra-topo nav ul li.submenu{
    display: relative;
}
#barra-topo nav ul li.submenu > ul{
    position: absolute;
    width: 250px;
    display: none;
}

#barra-topo nav ul li.submenu ul li{
    display: block;
}

#barra-topo nav ul li.submenu ul a{
    text-transform: uppercase;
    font-size: 0.8rem;
    font-weight: bold;
    line-height: 1.2;
    padding: 15px 10px;
}

/*
#barra-topo nav ul > li.submenu:hover > ul,
#barra-topo nav ul > li.submenu:focus > ul
*/
@media screen and (min-width: 993px){
    #barra-topo nav ul > li.submenu:hover > ul{
        display: block;
    }
}

@media screen and (max-width: 992px){
    #barra-topo nav ul > li.submenu > ul{
        display: none;
    }
    #barra-topo nav ul > li.submenu > ul.active{
        display: block;
    }
}

#barra-topo nav ul > li.submenu > ul > li > ul{
    position: absolute;
    left: 250px;
    width: 250px;
    display: none;
    margin-top: -44px;
}

/*
#barra-topo nav ul > li.submenu > ul > li:hover > ul,
#barra-topo nav ul > li.submenu > ul > li:focus > ul
*/
@media screen and (min-width: 993px){
    #barra-topo nav ul > li.submenu > ul > li:hover > ul{
        display: block;
    }
}
@media screen and (max-width: 992px){
    #barra-topo nav ul > li.submenu > ul.active > li > ul{
        display: none;
    }

    #barra-topo nav ul > li.submenu > ul.active > li > ul.active{
        display: block;
    }
}

/*SIDENAV*/
#barra-topo nav ul.side-nav > li.submenu ul{
    background: #fff !important;
    position: relative;
}

#barra-topo nav ul.side-nav > li.submenu ul > li > ul{
    background: #fff !important;
    position: relative;   
    left: 0px;
    width: 100%;
    margin-top: 0;
}

#cabecalho{
    height: 290px;
    margin-top: 1rem;
    position: relative;
}

@media screen and (max-width: 600px){
    #cabecalho{
        height: auto;
    }
}

.barra-pesquisa{
    width: 100%;
    background-color: #1a237e !important;
    padding: 1rem;
}

.barra-pesquisa .input-field input{
    height: 3rem;
    border: none;
    border-radius: 2px;
}

.botoes .btn-submit{
    max-width: 350px;
    margin: 0 auto 1rem auto;
    vertical-align: top;
    display: block;
}

.botoes .btn-submit > span{
    display: block;
    height: 48px;
    line-height: 48px;
    font-size: 1.5rem;
}

.bloco-pesquisa > form #link-pesquisaavancada{
    margin-top: 6px;
    margin-bottom: 0.5rem;
    border: 2px solid #ffffff;
    color: #ffffff !important;
    background-color: transparent !important;
    margin-left: 0;
    width: auto;
    padding: 0 2rem;
    float: none;
}

.barra-pesquisa .botoes{
    text-align: center;
    width: 100%;
}

.bloco-pesquisa .row{
    margin-bottom: 0;
}

.barra-pesquisa{
    margin-left: 0;
}

.page-content{
    max-width: 1200px;
    margin: 0 auto;
}

.logo-box{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width: 600px){
    .logo-box{
        display: block;
        height: auto;
    }
}

.logo-box img{
    padding-right: 2.5rem;
}

@media screen and (max-width: 600px){
    .logo-box img{
        padding-right: 0;
    }
}

.titulo{
    text-transform: uppercase;
    margin-top: 0;
    padding: 1rem 0.5rem;
    font-weight: bold;
}

.img-home,
.img-home img,
.img-quemsomos,
.img-quemsomos img,
.img-comoanunciar,
.img-comoanunciar img,
.img-contato,
.img-contato img{
    width: 100%;
    display: block;
}

.bloco-publicidade-script{
    width: 100%;
    overflow: hidden;
}

.bloco-publicidade-imagem{
    width: 100%;
    overflow: hidden;
}

.bloco-publicidade-imagem img{
    width: 100%;
}

.fb-nav-button{
    position: absolute;
    right: 0;
    margin: 1.5rem;
}

.ordem-resultado{
    text-align: right;
    width: 100%;
}

.bloco-lista .bloco-item{
    position: relative;
    width: 100%;
}

.bloco-lista .bloco-item a{
    display: block;
    width: 150px;
}

.bloco-lista .bloco-item .img-item{
    float: left;
    width: 150px;
    display: block;
}

.bloco-lista .bloco-item .more-info{
    display: block;
    float: left;
    text-align: center;
    font-size: 0.9rem;
}

.bloco-lista .bloco-item .details-item{
    padding-left: 150px;
    margin-left: 1rem;
    margin-right: 1rem;
    font-size: 0.9rem;
    min-height: 145px;
}

.bloco-lista .bloco-item .details-item .nome-item{
    margin-top: 0;
    font-size: 1.1rem;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 0;
    display: inline-block;
}

.bloco-lista .bloco-item .details-item .estrelas-item{
    display: inline-block;
    margin-left: 0.7rem;
}

@media screen and (max-width: 600px) {
    .bloco-lista .bloco-item .details-item .estrelas-item{
        margin-left: 0;
    }
}

.bloco-lista .bloco-item .details-item .estrelas-item img{
    height: 18px;
}

@media screen and (max-width: 600px) {

    .more-info-mobile{
        display: block;
    }
    .bloco-lista .bloco-item a{
        width: 100%;
    }
    .bloco-lista .bloco-item .details-item{
        padding-left: 0;
        margin-left: 0;
        margin-right: 0;
    }

    .bloco-lista .bloco-item .img-item{
        width: 100%;
    }
    .bloco-lista .bloco-item .more-info{
        display: none;
    }

    .bloco-lista .bloco-item .img-item,
    .bloco-lista .bloco-item .more-info{
        float: none;
        text-align: left;
    }
}

.details-item .nome-item .nome-item{
    color: rgba(0,0,0,0.87);
}

.link-servicosdisponiveis-item{
    margin-top: 0.5rem;
    vertical-align: middle;
    line-height: 16px;
    color: #039be5;
    cursor: pointer;
}
.link-servicosdisponiveis-item i{
    font-size: 16px;
    line-height: 16px;
    margin-right: 0.5rem;
    vertical-align: middle;
}

.servicosdisponiveis-item{
    display: none;
    padding: 0.5rem;
    background-color: #fafbfb;
    border: 1px solid rgba(0,0,0,0.1);
    margin-top: 0.3rem;
}

.servicosdisponiveis-item h5{
    font-size: 0.9rem;
    margin-top: 0;
    margin-bottom: 0;
    font-weight: bold;
}

.bloco-avaliacao-estabelecimento{
    width: 100%;
    float: none;
    display: block;
}

.bloco-avaliacao-estabelecimento .envia-email{
    width: auto;
    padding: 0 0.5rem;
    vertical-align: top;
}

.bloco-avaliacao-estabelecimento .envia-email p{
    margin-top: 7.5px;
}

.bloco-lista .bloco-item .details-item .nome-item{
    margin-top: 0.5rem;
}

.bloco-avaliacao-estabelecimento > div{
    width: 48px;
    height: 48px;
    margin: 0.5rem 0.5rem 0.5rem 0;
    background-size: cover;
    border: 1px solid rgba(0,0,0,0.1);
    display: inline-block;
    position: relative;
    cursor: pointer;
}

.paginacao{
    vertical-align: bottom;
}
.paginacao a{
    background-color: #283593;
    border: 1px solid #ffffff;
    padding: 0.2rem;
    color: #ffffff;
    line-height: 24px;
}

.paginacao a.current-page{
    padding: 0.4rem;
    cursor: default;
}

.paginacao a.first-page{
    margin-right: 0.5rem;
}

.div-limit-per-page{
    float: right;
    font-size: 0.9rem;
    margin-top: -10px;
}

.div-limit-per-page select{
    height: 2rem;
}

.paginacao a.last-page{
    margin-left: 0.5rem;
}

.bloco-best-hotel{
    width: 100%;
    top: 0;
    left: 0;
    margin-bottom: 0.5rem;
}

.bloco-resultado > div{
    border-bottom: none;
    padding-bottom: 0;
}

#btn-enviar-emails-estabelecimento{
    margin-top: 1rem;
    height: auto;
    line-height: 1.2;
    padding: 0.8rem;
    width: 100%;
}

.fullwidth{
    width: 100%;
}

.best-hotel span#btn-submit-besthotel input, .submt-form-pesquisa-avancada input{
    padding: 0 2rem;
}

.pesquisa-avancada #div-input-chk-servicosdisponiveis .div-input-chk-servicosdisponiveis{
    display: block;
}

#bloco-login > div{
    width: 100%;
    border: none;
}

#bloco-login > div:first-child{
    border-right: none;
}

/*
@media screen and (max-width: 992px){
    #mobile-nav .submenu:hover{
        
    }

    #barra-topo nav ul > li.submenu:hover > ul,
    #barra-topo nav ul > li.submenu > ul > li:hover > ul{
        display: none;
    }

    #barra-topo nav ul > li.submenu.active > ul,
    #barra-topo nav ul > li.submenu > ul > li.active > ul{
        display: block;
    }
}
*/

.endereco-item,
.telefone-item{
    color: #075595;
    width: auto !important;
}